body{margin:0 auto; padding:0; background-color:#d3fdfb}
.showbox{width:950px; margin:0 auto; }

.index01{ background:url(index_01.jpg) no-repeat;height:120px; position:relative;}
.index01 .flash{ position:absolute; left: 21px; top: 24px; width: 892px; height: 560px; }

.index07{background:url(index_07.jpg) no-repeat; height:120px;position:relative;}
.index07 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#000;position:absolute;}
.index07 .t1{ width: 188px; left: 164px; top: 1px; }
.index07 .t2{ width: 167px; left: 562px; top: 0px; }
.index07 .t3{ width: 176px; left: 195px; top: 158px; }
.index07 .t4{ width: 176px; left: 584px; top: 156px; }

.index10{background:url(index_10.jpg) no-repeat; height:120px;position:relative;}
.index10 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#000;position:absolute;}
.index10 .t1{ width: 254px; left: 679px; top: 37px; }
.index10 .t2{ width: 275px; left: 660px; top: 146px; }
.index10 .t3{ width: 301px; left: 630px; top: 275px; }
.index10 .t4{ width: 324px; left: 605px; top: 380px; }

.index16{background:url(index_16.jpg) no-repeat; height:120px;position:relative;}
.index16 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#fff;position:absolute;}
.index16 .t1{ width: 396px; left: 64px; top: -35px; }

.index18{background:url(index_18.jpg) no-repeat; height:120px;position:relative;}
.index18 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#000;position:absolute;}
.index18 .t1{ width: 334px; left: 78px; top: -5px; }
.index18 .t2{ width: 286px; left: 234px; top: 149px; }
.index18 .t3{ width: 222px; left: 684px; top: 152px; }
.index18 .t4{ width: 293px; left: 184px; top: 322px; }
.index18 .t5{ width: 234px; left: 556px; top: 385px; }

.index27{background:url(index_27.jpg) no-repeat; height:120px;position:relative;}
.index27 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#000;position:absolute;}
.index27 .t1{ width: 311px; left: 243px; top: -48px; }
.index27 .t2{ width: 300px; left: 228px; top: 89px; }

.index31{background:url(index_31.jpg) no-repeat; height:120px;position:relative;}
.index31 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#000;position:absolute;}
.index31 .t1{ width: 185px; left: 265px; top: -5px; }
.index31 .t2{ width: 183px; left: 489px; top: -3px; }
.index31 .t3{ width: 168px; left: 704px; top: -4px; }

.index33{background:url(index_33.jpg) no-repeat; height:120px;position:relative;}
.index33 iframe{ height:150px; position:absolute; left:205px; top: -83px; width: 689px; }

.index35{background:url(index_35.jpg) no-repeat; height:120px;position:relative;}
.index35 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#fff;position:absolute; font-weight:bold}
.index35 .t1{ width: 575px; left: 72px; top: 9px; }

.index38{background:url(index_38.jpg) no-repeat; height:120px;position:relative;}
.index38 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#000;position:absolute;}
.index38 .t1{ width: 99px; left: 247px; top: -24px; }
.index38 .t2{ width: 99px; left: 396px; top: 54px; }
.index38 .t3{ width: 99px; left: 399px; top: 207px; }
.index38 .t4{ width: 99px; left: 247px; top: 313px; }
.index38 .t5{ width: 99px; left: 100px; top: 236px; }
.index38 .t6{ width: 99px; left: 101px; top: 53px; }

.index42{background:url(index_42.jpg) no-repeat; height:120px;position:relative;}
.index42 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#fff;position:absolute;}
.index42 .t1{ width: 777px; left: 109px; top: -22px; }
.index42 .t2{ width: 777px; left: 113px; top: 56px; }

.index58{background:url(index_58.jpg) no-repeat; height:524px;position:relative;}
.index58 .t1{ position:absolute; width:798px; height: 430px; left:80px; top: 88px; }
